prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libclamav
Description: A GPL virus scanner
Version: 1:18:0
Libs: -L${libdir} -lclamav  -lz -lbz2 -lgmp -lpthread
Cflags: -I${includedir} -O2 -march=i486 -mcpu=i686

